Subject: Re: [lojban] RE: from the classics

From: John Cowan <[email-masked]>
Date: Sun, 22 Jul 2001 17:57:08 -0400 (EDT)

[email-masked] scripsit:
> (Send finger faster than typing one)
> Nick:
> <Where are BrerRabbit stories indigenous to again, anyway?>
> Joel Chandler Harris was in rural Georgia, I believe. Most to those stories 
> have ancestors still told in the Bight of Benin (Rabbit and Leopard, 
> usually).

AFAIK the Brer Rabbit stories are Anansi (Spider) stories; the rabbit
motif was introduced by Eastern Indians, who used Rabbit as the
equivalent of the better known Coyote: the trickster spirit.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter